Bug 10864 - XMMS plays is slow when disk is being accessed
XMMS plays is slow when disk is being accessed
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2000-04-16 19:28 EDT by Garrett Ahern
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-04-17 12:40:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Garrett Ahern 2000-04-16 19:28:29 EDT
I used to have RHL 5.2, and everything worked fine.  Today, I installed RHL
6.2 and now whenever my disk is being accessed, the system becomes almost
useless.  The mouse cursor response is slow, and more importantly XMMS does
not play MP3s very well.  It puts in little pauses.  Any idea how to fix
Comment 1 Bill Nottingham 2000-04-17 11:11:59 EDT
What does 'hdparm /dev/hda' say?
Comment 2 Anonymous 2000-04-17 12:02:59 EDT
Great!  Thanks.  32 bit transfers were disabled, and doing "hdparm -c 3
/dev/hda" seems to have fixed it.
Comment 3 Anonymous 2000-04-25 08:38:59 EDT
How do you get the HDPARM to stick between boots?

Note You need to log in before you can comment on or make changes to this bug.